
QGIS Application - Bug report #15074

Manage Layers Toolbar - Button alignment

2016-06-19 01:36 AM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23017

Description

The buttons in the 'Manage Layers Toolbar' should be placed left-aligned.

Associated revisions

Revision 279a65bb - 2016-06-24 08:40 AM - Alexander Bruy

align icons on the Manage layers toolbar (fix #15074) (#3232)

History

#1 - 2016-06-23 11:40 PM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"279a65bb7e297a7df8a5674949feb8ce3f115479".
